[HEADER]
VERSION=3
CAMERA_COUNT=29
SET_NAME=Test

[CAMERA_0]
NAME=start/finish
POSITION=-359.087 ,-10.6346 ,175.629
FORWARD=0.2931 ,-0.0890879 ,0.951918
UP=0.0262158 ,0.996018 ,0.0851415
MIN_FOV=21
MAX_FOV=21
IN_POINT=0
OUT_POINT=0.0084666
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=T1
POSITION=-312.793 ,-9.24214 ,-16.6168
FORWARD=-0.537796 ,-0.0681538 ,0.840315
UP=-0.036737 ,0.99767 ,0.057402
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.0084666
OUT_POINT=0.0738476
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=First Hill
POSITION=-274.485 ,-6.59846 ,-19.0109
FORWARD=0.994394 ,-0.0202026 ,0.103881
UP=0.0200932 ,0.999797 ,0.0020993
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.0738476
OUT_POINT=0.116651
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=First Hill 2
POSITION=-10.569 ,17.0267 ,-70.9696
FORWARD=-0.981694 ,-0.133802 ,0.135653
UP=-0.132544 ,0.991009 ,0.018315
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.116651
OUT_POINT=0.177799
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=Top Hill
POSITION=168.773 ,23.0023 ,-128.368
FORWARD=-0.953713 ,-0.0277009 ,0.299526
UP=-0.0264283 ,0.999623 ,0.00829985
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.177799
OUT_POINT=0.23048
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=Top Hill 2
POSITION=196.391 ,26.6269 ,-171.702
FORWARD=-0.504716 ,-0.130826 ,-0.853337
UP=-0.0666029 ,0.991407 ,-0.112608
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.23048
OUT_POINT=0.255409
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Top Corner
POSITION=124.77 ,27.7095 ,-270.23
FORWARD=0.702581 ,-0.0990393 ,-0.704707
UP=0.0699286 ,0.995083 ,-0.0701395
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.255409
OUT_POINT=0.289276
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=Hump
POSITION=221.784 ,17.3459 ,-398.377
FORWARD=-0.863296 ,0.107585 ,0.493137
UP=0.0934224 ,0.994191 ,-0.0533659
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.289276
OUT_POINT=0.332549
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=Cam10
POSITION=245.74 ,29.7146 ,-447.205
FORWARD=0.816249 ,-0.576306 ,0.040507
UP=0.575616 ,0.817234 ,0.0285661
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.332549
OUT_POINT=0.361712
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=Hairpin
POSITION=353.592 ,15.7089 ,-332.131
FORWARD=-0.574597 ,-0.360406 ,-0.734837
UP=-0.222008 ,0.932795 ,-0.283923
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.361712
OUT_POINT=0.407808
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=Downhill
POSITION=301.879 ,-2.5896 ,-425.562
FORWARD=0.884263 ,-0.111468 ,-0.453534
UP=0.0991897 ,0.993766 ,-0.0508725
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.407808
OUT_POINT=0.429445
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=Cam13
POSITION=398.208 ,-6.70307 ,-468.272
FORWARD=-0.422229 ,-0.0900872 ,0.902022
UP=-0.0381914 ,0.99593 ,0.0815867
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.429445
OUT_POINT=0.478363
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=Tunnel
POSITION=257.752 ,-7.0598 ,-113.053
FORWARD=0.740032 ,-0.0571678 ,-0.670179
UP=0.0423798 ,0.998364 ,-0.038378
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.478363
OUT_POINT=0.547977
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_13]
NAME=Tunnel Out
POSITION=257.328 ,-8.15711 ,-114.532
FORWARD=-0.937951 ,-0.0371993 ,0.344843
UP=-0.034912 ,0.999305 ,0.0128345
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.547977
OUT_POINT=0.597366
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=Cam16
POSITION=-9.0527 ,-14.289 ,-34.4576
FORWARD=0.996138 ,0.0722365 ,-0.0505812
UP=-0.0721426 ,0.997386 ,0.00366467
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.597366
OUT_POINT=0.630762
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=Cam17
POSITION=-41.2427 ,-14.1768 ,-1.51937
FORWARD=0.874118 ,-0.0801122 ,-0.479136
UP=0.070259 ,0.996785 ,-0.0385095
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.630762
OUT_POINT=0.645814
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_16]
NAME=Cam18
POSITION=-40.6435 ,-14.6979 ,-14.2534
FORWARD=-0.993646 ,-0.073142 ,0.0859882
UP=-0.0728688 ,0.99732 ,0.00630414
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.645814
OUT_POINT=0.678269
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_17]
NAME=Cam19
POSITION=-265.587 ,-14.4443 ,8.03236
FORWARD=0.998705 ,-0.0486794 ,0.017243
UP=0.0486783 ,0.998813 ,0.000842269
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.678269
OUT_POINT=0.714017
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=Cam20
POSITION=-265.587 ,-14.4443 ,8.03236
FORWARD=-0.629741 ,-0.0661603 ,0.774027
UP=-0.0417531 ,0.997807 ,0.0513167
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.714017
OUT_POINT=0.732361
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=Cam21
POSITION=-317.366 ,-15.4081 ,117.081
FORWARD=0.217888 ,-0.0591712 ,0.974211
UP=0.0129129 ,0.998244 ,0.0577442
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.732361
OUT_POINT=0.759643
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_20]
NAME=Cam22
POSITION=-268.349 ,-15.7629 ,231.158
FORWARD=-0.469411 ,-0.00770116 ,-0.882989
UP=-0.00361426 ,0.999969 ,-0.00680254
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.759643
OUT_POINT=0.786924
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_21]
NAME=Cam23
POSITION=-261.982 ,-13.7663 ,261.723
FORWARD=-0.144192 ,-0.103024 ,0.98421
UP=-0.014936 ,0.994677 ,0.101935
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.786924
OUT_POINT=0.817027
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_22]
NAME=Cam24
POSITION=-280.505 ,-15.6885 ,362.796
FORWARD=0.160823 ,-0.0221965 ,-0.986772
UP=0.00357341 ,0.999752 ,-0.0219121
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.817027
OUT_POINT=0.839605
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_23]
NAME=Cam25
POSITION=-221.545 ,-14.8374 ,443.749
FORWARD=-0.844657 ,-0.0272021 ,-0.534696
UP=-0.0229814 ,0.999628 ,-0.0145505
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.839605
OUT_POINT=0.867827
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_24]
NAME=Cam26
POSITION=-166.672 ,-10.7943 ,490.599
FORWARD=-0.940525 ,-0.15656 ,-0.30165
UP=-0.149083 ,0.987667 ,-0.0478169
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.867827
OUT_POINT=0.905456
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_25]
NAME=Cam27
POSITION=-253.867 ,-9.91068 ,512.186
FORWARD=-0.262257 ,-0.0251977 ,-0.964708
UP=-0.00660914 ,0.999679 ,-0.0243194
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.905456
OUT_POINT=0.920038
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_26]
NAME=Cam28
POSITION=-333.06 ,-12.876 ,339.911
FORWARD=0.429599 ,-0.00420513 ,0.903064
UP=0.00180365 ,0.999993 ,0.00379686
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.920038
OUT_POINT=0.9619
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_27]
NAME=Endjk
POSITION=-333.06 ,-12.876 ,339.911
FORWARD=0.0335501 ,-0.0311939 ,-0.998997
UP=0.00104954 ,0.999516 ,-0.0311819
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.9619
OUT_POINT=0.976011
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_28]
NAME=End
POSITION=-359.087 ,-10.6346 ,175.629
FORWARD=0.2931 ,-0.0890879 ,0.951918
UP=0.0262158 ,0.996018 ,0.0851415
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.976011
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

